package _VisualDVM.GlobalData.SapforProfile.UI;
import Common.Visual.TextField.StyledTextField;
import Common.Visual.Windows.Dialog.DialogFields;

import javax.swing.*;
import java.awt.*;
public class SapforProfileFields implements DialogFields {
    public JTextField tfDescription;
    private JPanel content;
    @Override
    public Component getContent() {
        return content;
    }
    private void createUIComponents() {
        // TODO: place custom component creation code here
        tfDescription = new StyledTextField();
    }
}
